•  
      request #12981 Git 2.12 is not used by Gitolite 3 on recent installations
    Infos
    #12981
    Thomas Gerbet (tgerbet)
    2019-02-13 10:31
    2019-02-11 10:43
    13287
    Details
    Git 2.12 is not used by Gitolite 3 on recent installations
    Due a mistake introduced while bumping to Git 2.12 (request #12279), installations done since Tuleap 10.5.99.15 uses Git 1.7 instead of Git 2.12 for gitolite interactions. Instructions given in the deployment guide were correct so the issue only impact fresh installations.

    Tuleap manipulation of Git repositories are still done with Git 2.12 even on fresh installs.
    Empty
    SCM/Git
    All
    Empty
    Empty
    Stage
    Empty
    Closed
    2019-02-13
    Attachments
    Empty
    References

    List of items referenced by or referencing this item.

    Artifact Tracker v5

    Follow-ups